@charset "UTF-8";

#satori__form_body {
  background: #F8F8F8;
  padding: 28px 28px 52px 35px;
}

/* SATORIフォーム機能CSS設定の上書き ==========*/

.wrap-form .satori__custom_form {
  background: inherit;
  font-size: 16px;
}

.wrap-form .satori__custom_form .satori__input_group label:first-child {
  color: inherit;
  font-weight: bold;
  padding-bottom: 11px;
}

.wrap-form .satori__custom_form .satori__btn {
  color: #FFFFFF;
  background-color: #28A4E1;
  border-radius: 10px;
  padding: 16px 56px 15px !important;
  font-size: 20px;
  line-height: 1;
}

.wrap-form .satori__custom_form .satori__input_group input[type='text'],
.wrap-form .satori__custom_form .satori__input_group input[type='tel'],
.wrap-form .satori__custom_form .satori__input_group input[type='password'],
.wrap-form .satori__custom_form .satori__input_group input[type='email'],
.wrap-form .satori__custom_form .satori__input_group input[type='number'],
.wrap-form .satori__custom_form .satori__input_group input[type='url'],
.wrap-form .satori__custom_form .satori__input_group textarea {
  background-color: #FFFFFF;
  border: 2px solid #E4E4E4;
  border-radius: 5px;
}

.wrap-form .satori__custom_form .satori__input_group input[type='text']:focus,
.wrap-form .satori__custom_form .satori__input_group input[type='tel']:focus,
.wrap-form .satori__custom_form .satori__input_group input[type='password']:focus,
.wrap-form .satori__custom_form .satori__input_group input[type='email']:focus,
.wrap-form .satori__custom_form .satori__input_group input[type='number']:focus,
.wrap-form .satori__custom_form .satori__input_group input[type='url']:focus,
.wrap-form .satori__custom_form .satori__input_group textarea:focus {
  color: #000 !important;
  background-color: #FFFFFF !important;
  border-color: #E4E4E4 !important;
}

.wrap-form .satori__custom_form .satori__input_group input[type='text'],
.wrap-form .satori__custom_form .satori__input_group input[type='tel'],
.wrap-form .satori__custom_form .satori__input_group input[type='password'],
.wrap-form .satori__custom_form .satori__input_group input[type='email'],
.wrap-form .satori__custom_form .satori__input_group input[type='number'],
.wrap-form .satori__custom_form .satori__input_group input[type='url'],
.wrap-form .satori__custom_form .satori__input_group textarea {
  height: auto;
  padding: 12px 12px 14px 12px;
}

/* END SATORIフォーム機能CSS設定の上書き ==========*/

.wrap-form .satori__input_group {
  padding: 0 0 35px !important;
}

.wrap-form .satori__input_group.satori__customer_last_name {
  padding-right: 15px !important;
}

.wrap-form .satori__input_group.satori__customer_first_name {
  padding-left: 15px !important;
}

@media (max-width: 767.98px) {
  .wrap-form .satori__horiz_group {
    display: block !important;
  }

  .wrap-form .satori__input_group.satori__customer_last_name,
  .wrap-form .satori__input_group.satori__customer_first_name {
    padding: 0 0 35px !important;
  }
}

.wrap-form .satori__privacy_policy_message {
  font-weight: bold;
  margin: 15px 0 25px !important;
}

.wrap-form .satori__submit_group {
  margin: 6px 0 0 !important;
}

.wrap-form .satori__require {
  background: inherit !important;
  color: #EF4B4B !important;
  margin-left: 0;
  font-weight: bold;
}

.wrap-form .satori__not_require {
  background: none !important;
  color: #808080 !important;
}

.wrap-form .satori__require::before,
.wrap-form .satori__not_require::before {
  content: "";
  border-left: solid 1px black;
  display: inline-block;
  padding-right: 1em;
  height: 0.5em;
}

.wrap-form input::-webkit-input-placeholder {
  color: #D5D6D8;
}

.wrap-form input:-moz-placeholder {
  color: #D5D6D8;
}

.wrap-form input::-moz-placeholder {
  color: #D5D6D8;
}

.wrap-form input:-ms-input-placeholder {
  color: #D5D6D8;
}

.wrap-form textarea::-webkit-input-placeholder {
  color: #D5D6D8;
}

.wrap-form .satori__custom_form .satori__input_group input[type='checkbox'] {
  transform: scale(1.5);
  border: 2px solid #E4E4E4;
  border-radius: 5px;
}

.wrap-form .satori__custom_form .satori__input_group input[type='checkbox']+label {
  margin-left: 10px;
  font-weight: normal;
  color: #808080;
}

#satori__creative_container a {
  display: inline-block;
  color: #28A4E1 !important;
  text-decoration: underline;
}